{
  "appKey": "CBF6CA2F-1729-F2E0-DB8B-DB14C5B61DB0",
  "appSecret": "dc6020235f68e43269b7ece3690c1854",
  "encryptJs": true,
  "excludeScenes": [],
  "includeAnySDK": true,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": false,
  "jailbreakPlatform": false,
  "md5Cache": false,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": false,
    "landscapeRight": false,
    "portrait": true,
    "upsideDown": false
  },
  "packageName": "org.nutsgame.richman",
  "privateKey": "873FBB78AF95168E90AC5F9B9E799F13",
  "renderMode": "0",
  "startScene": "ef28aa6b-5059-4331-b771-17e5f8b89a7c",
  "title": "RichMan",
  "webOrientation": "auto",
  "xxteaKey": "8366c3f5-708a-49"
}